﻿@charset "utf-8";
/* CSS Document */
.header {
	width: 990px;
	height: auto;
	margin: 0px auto;
	padding: 0px;
	border: 0px solid;
	padding-top:60px;
}
.header *{
	outline:none;
}
.header .logo_wrapper{
	width: 200px;
	height: auto;
	float: right;
	padding-top:9px;
}

.header .banner{
	float:left;
	width: 774px;
	height:110px;
	
}
.header .logo_wrapper img{ float:right;}
.topNavWrapper{
	width:100%;
	background:#FFF;
	border-top: 4px double #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
	height:29px;
	position:relative;
	float:right;
	clear:both;
	margin-top:15px;
	z-index:50;
	margin-bottom:20px;
}
#navTop{ 
	position:relative;
	list-style:none;
	float:right;
	width:100%;
	height:29px;
	border:solid 0px #999999;
	border-width:0px ;
	padding:0;
	margin:0;
}
#navTop li.L1{
	width:auto;
	height:29px;
	line-height:28px;
	font-size:1.11em;
	float:right;
	position:relative;
	padding:0;
	margin:0;
	margin-left:10px;
	z-index:50;
}
#navTop li.L1 A{
	display:inline-block;
	width:auto;
	height:29px;
	z-index:50;
	color:#000;
	text-align:right;
	padding-left:20px;
	position:relative;
	
}
#navTop li.L1 A:HOVER{
	color:#6da11d;
}
#navTop ul{
	list-style:none;
	width:auto;
	height:auto;
	display:block;
	padding:0;
	margin:0;
	position:relative;
	z-index:30;
	top:0;
	right:-6px;
	background:#FFF;
	float:right;
	-moz-box-shadow:rgba(0,0, 0, .5) 3px 2px 3px ; 
    -webkit-box-shadow:rgba(0,0, 0, .5) 3px 2px 3px ; 
    box-shadow:rgba(0,0, 0, .5) 3px 2px 3px ;;
    -pie-box-shadow: rgba(50,50, 50, 0.5) 3px 2px 3px ;
    behavior:url(/css/PIE.htc); 
	padding-right:6px;
	border: double #DDD 0px;
	border-bottom-width:4px;
}
#navTop div{
	float:right;	
	width:100%;
	height:0px;
	overflow:hidden;
	display:block;
	position:absolute;
	z-index:30;
	top:0;
	right:0;
	background: transparent;
	padding-top:30px;

}
#navTop li.L1:HOVER div{
		height:auto;
		overflow:visible;
}

#navTop li.L2{
	float:right;
	height:29px;
	line-height:20px;
	white-space:nowrap;
	clear:both;
	position:relative;
	display:block;
	width:auto;
	

}

.umWrapper{
	width: 990px;
	height: auto;
	margin: 0 auto;
	height:36px;
	border: none;
}
.umWrapper .cols{
	float:right;
	height:36px;
}
.umWrapper .cols.R{ width:630px}
.umWrapper .cols.L{	float:left; width:360px;}


.userMenu{
	width:100%;
	height:36px;
	background:;
	color:#FFFFFF;
	background: #342922 url(../images/homee-hor-bg.png) 0 0 repeat-x;
	font-size:14px;
	z-index:100;
	position:fixed;
	top:0;

}
.userMenu *{
	outline:none;

}

.userMenu .blk{
	color:#B1A18b;
	height:34px;
	width:auto;
	float:none;
	display:inline-block;
	overflow-y:hidden;
	line-height:34px;
	margin:0;
	margin-bottom:-5px;
	padding:0;
	position:relative;
}
.userMenu .blk.stared{
	width:40px;
	background:url(../images/layout.png) no-repeat -51px -26px;
	font-size:12px;
	color: #999;
	line-height: 13px;
	text-align:center;
	padding-top:17px;
	height:17px;
}
.userMenu .blk.stared.on{
	background-position: -51px 2px;
	color: #fcc100;
	cursor:pointer;
}

.userMenu .blk.stared span{
	float:left;
	display:block;
	height:14px;
	width:20px;
	border:0px solid;
	text-align:right;
	font-weight:bold;
}
.userMenu  .sep{
	height:12px;
	width:1px;
	margin:11px 10px;
	background:#776959;
	display:inline-block;
}
.userMenu table{
	height:34px;
	float:right;
	width:100%;
	margin:0;
	padding:0;
	display:block;

}
.userMenu td{
	height:34px;
	margin:0px;
	padding:0;
	vertical-align:top;

}
.userMenu .uName {
	color:#8dc641;
	font-size:12px;
}
.userMenu #userStage A:HOVER,
.userMenu #userStage A.selected{ color:#FFF;}
.userMenu td{
	white-space:nowrap;
}
.userMenu td2{
	text-align:center;
}
.userMenu .uMsg{
	width:auto;
	height:24px;
	margin-top:3px;
	border: 1px dotted #666666;
	display:inline-block;
	white-space:nowrap;
}
.userMenu .uMsg .blk1{
	display:inline-block;
	width:auto;
	height:24px;
	position:relative;
	overflow-y:hidden;
}
.userMenu .uMsg .blk1.icon{
	width:26px;
	background:url(../images/layout.png) no-repeat  -6px 0px;
}
.userMenu .uMsg .msg,
.userMenu .uMsg .msg A{
	display:inline-block;
	width:auto;
	line-height:22px;
	padding:0 10px;
	height:24px;
	color:#FF0000;
	font-weight:bold;
	
}
.userMenu .uMsg .msg A{ text-decoration:underline;}
.userMenu .uMsg .cButton{
	display:inline-block;
	width:20px;
	height:24px;
	margin:-5px 0 -4px 0;
	padding:0;
	border:none;
	background:none;
	background: url(../images/layout.png) no-repeat  -32px 3px;
	cursor:pointer
}
.userMSGText{
	margin-top:20px;
	width:400px;
	height:auto;
	position:relative;
	font-size:14px;

}

/** Advanced Search  Stage **/



/** End Advances Search stage **/
/*************  Search Type ***************/
.userMenu .freeTextSearch_wrapper {
	margin-top: 0px;
	width: 276px;
	height: 23px;
	float: left;
	border: solid 0px;
	
	
}
.userMenu .freeTextSearch_wrapper FORM{
	position:relative;
	width:266px;
	height:23px;
	float:left;
	border: solid #000 1px;
	margin:0px;
	margin-top: 5px;
	display:block;
	background-color:#FFFFFF;
}
.userMenu .freeTextSearch_wrapper INPUT.text{
	float: right;
	width: 235px;
	height:18px;
	padding: 0px;
	margin: 0px;
	color: #666666;
	border:none !IMPORTANT;
	background-position:4px right !IMPORTANT;
	outline:none;
}
.userMenu .freeTextSearch_wrapper INPUT.submit{
	float:left;
	background:none;
	border:none;
	padding:0;
	margin:0;
	outline:none;
	width:24px;
	height:21px;
	margin-top:1px;
	position:relative;
	display:block;
	cursor:pointer;
	background:url(../images/homee-base.png) 0 -182px no-repeat;
}

.userMenu .searchType_wrapper SPAN{
	display:inline-block;
	float:right;
	position:relative;
	height:18px;
	color:#000000;
	font-size:12px;
	line-height:18px;	
}

.userMenu .searchType_wrapper SELECT{
	display:inline-block;
	float:right;
	position:relative;
	width: 235px;
	height:20px;
	color:#000000;
	font-size:12px;
	line-height:18px;
	color:#444;	
	margin:0px 4px;
	font-family:Arial, Helvetica, sans-serif;
}
.userMenu .searchType_wrapper SELECT OPTION.start{
	border:solid 0px;
}

.userMenu .FB_link{
	display:inline-block;
	height:34px;
	width:34px;
	float:right;
	background:url(../images/homee-base.png) -26px -177px no-repeat;
	margin-right:10px;
	margin-left:1px;
}
.userMenu .FB_link:HOVER{ background-position-x:-55px}

.userMenu .social{
	display:inline-block;
	height:34px;
	width:30px;
	float:left;
	background:url(../images/homee-base.png) -26px -177px no-repeat;
	margin-right:5px;
	margin-left:1px;
	padding:0;
}

.userMenu .social.fb{background-position: -175px -177px;}
.userMenu .social.youtube{background-position: -267px -177px; width:33px;}
.userMenu .social.instegram{background-position: -237px -177px;}
.userMenu .social.linkedin{background-position: -206px -177px;}
.userMenu .social.FB_link:HOVER{ background-position-x:-55px}